Skip to Content
CallMitraDocs
API referenceTickets

List ticket teams

Teams tickets are routed to (`teamId`), sorted by name.

GET
/api/v1/tickets/teams

Teams tickets are routed to (teamId), sorted by name.

Authorization

headerX-API-Key<token>

Create in the console: Settings → API & webhooks.

Response Body

OK

application/json
  1. response
success*Success

Always true on a 2xx response.

teams*array<>
[key: string]?any
Example Request
curl -X GET 'https://api.callmitra.ai/api/v1/tickets/teams'
Example Response
{  "success": true,  "teams": [    {      "assignmentMode": "round_robin",      "id": "e7a1c3d5-9b2f-4d68-8a0c-2e4f6a8b0c1d",      "isDefault": true,      "members": [        {          "available": true,          "email": "[email protected]",          "isLead": true,          "name": "Priya Nair",          "userId": "c2d4e6f8-1a3b-4c5d-8e7f-9a0b1c2d3e4f"        }      ],      "name": "Customer care"    }  ]}